php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #57736 PHP version select in this form only goes up to php 5.2.1.
Submitted: 2007-07-06 14:53 UTC Modified: 2007-11-01 13:36 UTC
From: cstdenis@php.net Assigned:
Status: Not a bug Package: PECL bug system (PECL)
PHP Version: Irrelevant OS:
Private report: No CVE-ID: None
Welcome back! If you're the original bug submitter, here's where you can edit the bug or add additional notes.
If this is not your bug, you can add a comment by following this link.
If this is your bug, but you forgot your password, you can retrieve your password here.
Password:
Status:
Package:
Bug Type:
Summary:
From: cstdenis@php.net
New email:
PHP Version: OS:

 

 [2007-07-06 14:53 UTC] cstdenis@php.net
Description:
------------
PHP version select in this form only goes up to php 5.2.1. The current version if 5.2.3 and should be in the list.


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2007-11-01 13:36 UTC] cweiske@php.net
seems already to be fixed.
 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Wed Jul 24 00:01:29 2024 UTC